#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Thu Nov 07 09:22:29 CST 2019
maven-metadata-spring-releases.xml.error=
maven-metadata-repo_evomatik.xml.error=
maven-metadata-spring-release.xml.error=
maven-metadata-spring-release.xml.lastUpdated=1573140141188
maven-metadata-spring-releases.xml.lastUpdated=1573140149563
maven-metadata-repo_evomatik.xml.lastUpdated=1573140140962
